/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* For Blog page */
body .meta-author {
    display: none !important;
}
body .meta-category {
    display: none !important;
}
body .meta-comment-count {
    display: none !important;
}
/* For Blog Single Pages */
body #single-below-header {
    display: none !important;
}

/* hide date and love on masonry blog */
body #post-area.masonry article.post .post-meta {
    display: none!important;
}
article.post .content-inner {
    border-bottom: none;
}

/* testimonial font styles */

.testimonial_slider p{
    font-size:16px !important;
    line-height:32px !important;
}

/*=====Simple Tooltip CSS customisation======*/
.Zebra_Tooltip .Zebra_Tooltip_Message {
    padding: 5px!important;
    font-size: 10pt;
	line-height: 1.5em;
}
.Zebra_Tooltip {
    font-family: inherit!important;
}
.Zebra_Tooltip_Message{
	width:250px;
}
.Zebra_Tooltip_Arrow_Bottom{
	display:none;
}

/*=====Start: Input fields CSS, responsive form customisation=====*/
input[type=number] {
	padding: 16px;
}
input, textarea{
	background-color: #fff!important;
}
#mtBtn{
	font-size: 12pt;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #dbdbdb;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #dbdbdb;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #dbdbdb;
}
.mtcheckboxes{
	line-height: 58px;
}
select{
	padding: 16px 0!important;
	width: auto!important;
	font-size: 16px!important;
	line-height: 24px!important;
	border: 1px #ccc solid!important;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0)!Important;
	box-shadow: 0 0 0 rgba(0,0,0,0)!important;
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0)!Important;
}
.wpcf7-form-control-wrap{
	display: inline!important;
}
a.pum-trigger{
	text-decoration: underline;
}
.formRow {
	display: block;
	margin-bottom: 10px;
}
.formRow:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.form-heading{
	padding-top: 40px;
	padding-bottom: 20px;
}
@media only screen and (min-width: 481px) {
.leftColumn {
	width: 50%;
	min-width: 200px;
	float: left;
	padding-right: 10px;
}
.rightColumn {
	width: 50%;
	float: left;
	min-width: 200px;
}
.OneThird, .TwoThirds {
	width: 33%;
	float: left;
	min-width: 200px;
	padding-right: 5px;
}
.ThreeThirds {
	width: 33%;
	float: left;
	min-width: 200px;
}
.OneFourth, .TwoFourths, .ThreeFourths {
	width: 25%;
	float: left;
	min-width: 200px;
	padding-right: 5px;
}
.FourFourths {
	width: 25%;
	float: left;
	min-width: 200px;
}
}
@media only screen and (max-width: 480px) {
.leftColumn, .rightColumn {
	width: 100%;
	display: block;
}
.OneThird, .TwoThirds, .ThreeThirds {
	width: 100%;
	display: block;
}
.OneFourth, .TwoFourths, .ThreeFourths, .FourFourths {
	width: 100%;
	display: block;
}
}
/*=====End: Input fields CSS, responsive form customisation=====*/

/*=====Page Header customisation=====*/
.row .col.section-title span{
	display:block;
}

/*=====Disable table row background colour=====*/
body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
    background-color: inherit!important;
}

body:not(.woocommerce-cart) .main-content td{
	font-size: inherit!important;
	vertical-align: top;
}
/* Offset anchor link*/
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

/*=====site nav move right to avoid overlap with logo*/
#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu{
	left:40px!important;
}

/*=====Footer copyright remove gaps=====*/
#copyright{
	padding:0!important;
}

/*=====Footer copyright remove gaps=====
#to-top{
	bottom: 57px!important;
}
*/
.image-zoom{
transition: transform .2s!important;
opacity: 0.85!important;
filter: alpha(opacity=85)!important;
}

.image-zoom:hover {
  transform: scale(1.03)!important; 
opacity: 1!important;
  filter: alpha(opacity=100)!important;
}
